<?
if($query3[EXPnow]>=$LVL_UP){
                $db->openDB();
               if($query3[EXPnow]>=$LVL_UP AND $pers2[LVL_USERS]!=105){echo"<font color=\"lime\">
			   <div class=\"success\" style=\"padding-bottom:4px;padding-top:3px;margin-bottom:3px;margin-top:3px\"><img class='sub' alt=''/><img src=\"img/lvlup.png\" width=\"24\" height=\"24\">
			   <img src=\"img/gold.png\" width=\"16\" height=\"16\" title=\"золото\"> +".($pers2[LVL_USERS]*50)."
			    <img src=\"img/star.png\" width=\"16\" height=\"16\" title=\"навык\"> + 4</font></div></font>";
			   $moneyPLUS=$pers2[money]+$pers2[LVL_USERS]*50;
			   $mon=mysql_query("UPDATE users SET money=\"$moneyPLUS\" WHERE NICK=\"$_SESSION[s]\"");
			   }
                $exp=$pers2[EXPnow]-$LVL_UP;
                $LVL_a=$pers2[LVL_USERS]+1;
                $SKILL_POINTS=$pers2[SKILL_POINTS]+4;
                if($pers2[LVL_USERS]<105){
				$LVL_UP_query=mysql_query("UPDATE users SET EXPnow=\"$exp\",LVL_USERS=\"$LVL_a\",SKILL_POINTS=\"$SKILL_POINTS\" WHERE NICK=\"$_SESSION[s]\"");
             }
             }
			 ?>
			 